/* 响应 */
@media (max-width:990px) {/* 960 */
#innerpage-wrap {padding:30px 0 0;}
.sidebar .widget:last-child {margin-bottom:30px;}
.sidebar {padding-top:30px;clear:both;}
.side-search .title {display:none;}
.blog-article .read-more-link {display:none;}
.product-show .ps-desc {margin:12px 0 15px;}
.page{ margin-bottom:20px;}
.blog-article{ margin-bottom:15px;}
.blog-article .post-summary { float:right; padding-left:0px;}
.product-canshu { padding:0px}
.product-canshu h1{ margin-top:0px}
.proshow-tab{ margin-top:20px;}
#tab_con{margin-bottom:20px}
}
@media (max-width:768px) {/* 向下考虑iphone6的667px和736px */
.portfolio-item .item-title {position:relative;z-index:999;}
.our-work .gallery-item .item-title {position:relative;z-index:999;}
.product-show .ps-title,.blog-post-wrap .bp-title {line-height:1.6;font-size:18px;margin:0;padding:0;font-weight:bold;}
}
@media (max-width:740px) {/* 双行，568px,600px,640px */
.bcid-cat {text-align:center;margin-bottom:15px;}
.location {text-align:center;line-height:1.4;}
.side-news {display:none;}
.breadcrumb-section {padding:82px 0 40px;}
.breadcrumb-section .bc-cat {text-align:center;}
.breadcrumb-section h1:after {margin:15px auto 0;}
.bc-location {margin-top:25px;text-align:center;}
.breadcrumbs:after {display:none;}
}
@media (max-width:480px) {
.blog-article figure {margin-right:0;width:100%;margin-bottom:10px;}
.blog-article .entry-header {clear:both;}
h2.post-title {font-size:17px;margin-bottom:14px;}
.blog-article .post-meta {margin:0 0px 15px 0;width:100%;border-right:none;}
.blog-article .post-meta ul li:before {padding-right:10px;}
.blog-article .post-meta ul li {float:left;padding:0;margin:0 12px 0 0px;}
.blog-article .entry-content {clear:both;}
.blog-article .post-summary p {margin-bottom:0;}
.proshow-tab .nav-tabs > li {width:100%;}
.proshow-tab .nav-tabs > li > a {border-radius:0;}
.proshow-tab .nav-tabs > li > a,.proshow-tab .nav-tabs > li.active > a,.proshow-tab .nav-tabs > li.active > a:hover,.proshow-tab .nav-tabs > li.active > a:focus {border:1px #ddd solid;margin-right:0;}
.blog-article .post-summary .entry-content{margin-top:0px;}
}
@media (max-width:420px) {/* 单行，240px,320px,375px,384px,414px */
.blog-article .post-meta ul li.author {display:none;}
.prolist-wrap .model {overflow-x:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:1.4;}
.breadcrumb-section h1 {font-size:30px;}
#index-case .testimonials-main .testimonials-block .testimonials-photo {display: block;margin-bottom: 25px; width:100%; clear:both}
#index-case .testimonials-main .testimonials-block .testimonials-photo img {width: 100%;}
#index-case .testimonials-main .testimonials-block .testimonials-text {margin-left: 0px;clear: both;}
}
@media (max-width:360px) {.searchform #s {width:80%;}.searchform #searchsubmit {width:20%;}.prolist-wrap .portfolio-item {width:100%;}}
@media (max-width:1440px) and (min-width:1200px) {.searchform #s {width:82%;}.searchform #searchsubmit {width:18%;}}
@media (max-width:1200px) and (min-width:1040px) {.searchform #s {width:78%;}.searchform #searchsubmit {width:22%;}}
/* responsive */
@media (min-width:1410px) {.container {max-width:1120px;width:1120px;}
}
@media (min-width:1570px) {.container {max-width:1120px;width:1120px;}}
@media (min-width:1890px) {
.container {max-width:1360px;width:1360px;}
#navigation .menu1 {padding:18px 0px;}
#navigation .dr-menu2 {left:0px;}
.menu ul ul li {text-align:center; width:163px;}
#index-case .iproject-title {margin-top:8px;}
.testimonials-main .testimonials-block {height:170px;}
.f-about,.f-about p {line-height:2.0;}
}
@media (max-width:800px) {
body {word-break:break-all;word-wrap:break-word}
.container {max-width:100%;width:100%;}
#navigation {padding:5px 0px; border-bottom:1px solid #ddd;}
.nav{ background-color:#ffffff}
.logo {margin:0px;}
.logo img{ height:45px;}
#main-nav {display:none !important;}
.mmenu-btn {display:block;cursor:pointer;position:absolute;right:15px;border:1px #ddd solid;border-radius:5px;padding:7px 8px;color:#ffc600; margin-top:4px; margin-right:10px}
.tel{ display:none}
.mmenu-btn:hover,.mmenu-btn:active {background:#ffc600;color:#fff;border:1px #ffc600 solid;}
.mmenu-btn i {font-size:18px;}
#mmenu {border-left:1px #E5E5E5 solid;}
#mmenu .mmDiv {padding-top:20px;}
#mmenu .mm-title {padding:12px 0 11px;}
#mmenu .noblock {display:inline !important;padding:10px;}
#mmenu .MMhead {line-height:2.8;border-bottom:1px #E5E5E5 solid;margin:0 -20px;padding-left:10px;}
#mmenu .MMhead a {background:none;}
#mmenu .mm-header .mm-title {top:-10px;font-size:14px;}
#mmenu a {color:#333;font-size:14px;}
#mmenu a:hover,#mmenu a:active {color:#ffc600}
#mmenu .mm-listview > li > a,#mmenu .mm-listview > li > span {padding:10px 10px 10px 20px;}
.cbp-l-grid-projects .cbp-item {min-height:180px;}
#mmenu span{ display:block;padding:5px 10px 5px 20px;}
#mmenu .sub_title{ font-weight:bold; color:#000}
#mmenu .sub_title:hover{ color:#000;}
}
@media (max-width:990px) {/* 960 */
.container {width:100%;}
.mmenu-btn {right:0;}
#index-portfolio {padding:25px 0 20px;}
#index-portfolio #grid-container {height:auto !important;margin:0px 0px;}
#index-portfolio .cbp-wrapper {display:none;}
#index-portfolio .cbp-wrapper-front {display:block;}
.cbp .cbp-item,.cbp-wrapper{position:static !important;}
.cbp-l-grid-projects {visibility:visible;}
.portfolio-dankovteam .portfolio-hover {display:none;}
.cbp-l-grid-projects .cbp-item {transform:none !important;min-height:20px;height:auto !important;width:25% !important;float:left;margin-bottom:25px;}
.testimonials-main .testimonials-block {padding:30px 30px 60px 30px;}
#index-case {padding:25px 0 15px;}
#index-blog {padding:25px 0 10px;}
#index-blog .iblog-item {margin-bottom:25px;}
.f-about {line-height:2.4;}
.foot-nav,.foot-qrcode {display:none;}
.footer-bottom {margin-top:30px;line-height:1.2;padding:20px 0;}
}
@media (max-width:768px) {/* 向下考虑iphone6的667px和736px */
#index-slider .silder-scroll {max-height:70vh!important;}
.service-text {font-size:15px;}
.cbp-l-grid-projects .cbp-item {width:50% !important;}
#index-count,#index-count .prlx {min-height:240px;}
.stats-top .stats-number {font-size:2.5em;}
.stats-block .stats-text {font-size:18px;}
.stats-block {margin-bottom:0 !important;}
}
@media (max-width:740px) {/* 双行，568px,600px,640px */
#index-slider .silder-scroll {max-height:65vh!important;}
.whyus-item {width:100%;}
#index-count,#index-whyus{padding:40px 0 20px;}
#index-count .count-item {margin:0px 0 20px 0!important;}
.testimonials-main .testimonials-block {padding:20px 20px 23px 20px;}
.footer {min-height:100px;}
.f-about {line-height:1.6;}
.foot-contact {display:none;}
.footer-bottom {padding:20px 0 25px;}
}
@media (max-width:480px) {
#index-slider .silder-scroll {max-height:60vh!important;}
.promo-text {font-size:2em;}
#index-blog .iblog-item {width:100%;}
}
@media (max-width:420px) {/* 单行，240px,320px,375px,384px,414px */
#index-slider .silder-scroll {max-height:55vh!important;}
.promo-text {font-size:1.8em;}
.stats-block .stats-text {font-size:16px;}
.testimonials-photo {display:block;float:none;margin-bottom:25px;}
#index-case .testimonials-photo img {width:100%;}
#index-case .testimonials-text {margin-left:0;clear:both;}
}
@media (max-width:360px) {.mmenu-btn {top:1px;}
#index-slider .silder-scroll {max-height:50vh!important;}
.promo-text {font-size:1.6em;}
.cbp-l-grid-projects .cbp-item {width:100% !important;}
.stats-top .stats-number {font-size:2em;}
.stats-block .stats-text {font-size:15px;}
}